@charset "UTF-8";

/* Layout (global rules for all sizes) */

body {
	margin: 0px;
	padding: 0px;
}

header a.logo {
	display: block;
	position: absolute;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

article a.faith-gender-equality {
	width: 300px;
	height: 262px;
	margin: 10px 20px 20px 0px;
	float: left;
	background: url(../images/fp1.jpg) no-repeat;
	
}



article a.about {
	width: 300px;
	height: 297px;
	margin: 10px 20px 20px 0px;
	float: left;
	background: url(../images/about.jpg) no-repeat;
	
}

article a.donations {
	width: 300px;
	height: 396px;
	margin: 10px 20px 10px 0px;
	float: left;
	background: url(../images/donations.jpg) no-repeat;
	}

article a.history {
	width: 300px;
	height: 467px;
	margin: 10px 20px 10px 0px;
	float: left;
	background: url(../images/history.jpg) no-repeat;
	}
article a.home {
	width: 250px;
	height: 304px;
	margin: 10px 20px 10px 0px;
	float: left;
	background: url(../images/washingOfTheFeet.jpg) no-repeat;
	}	
nav {
	width: 100%;
	display: block;
	position: absolute;
	background-color: #18003c;
}

/* Layout Large Screens (default for older browsers) */

header {
	height: 300px;
	background-color: #18003c;
}

header a.logo {
	width: 390px;
	height: 266px;
	top: 5px;
	right: 30px;
	background-image: url(../images/logo_large.png);
}
header p {
	color: #c2c2c2;
	font-size: 0.9em;
	width: 270px;
	margin: 30px 0 0 30px;
}
header p.quote {
	font-style: italic;
	color: #c2c2c2;
	font-size: 0.9em;
}
header p.ref {
	color: #c2c2c2;
	font-size: 0.9em;
	margin-left:170px;
	margin-top: 5px;
}
article {
	padding: 40px 20px 10px 20px;
}

.promo_container {
	padding: 20px 0px 15px 20px;
}

.promo_container .promo {
	width: 33%;
	float: left;
	background-position: 0 3px;
}

.promo_container .promo .content {
	padding: 0 30px 0 70px;
}

nav {
	top:265px;
}
nav ul li {
	display:inline;
	list-style-image: none;
	margin: 12px 0 10px 0;
}

nav a {
	margin: 12px 0 10px 20px;
}
 @media screen and (max-width: 990px) {

footer {
	padding-left:20px;
}
}
#homeLink {
    display:block;
    height:275px;
    width:900px;
	overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
}